{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "cristallerie",
            "block_bbox": [
              52,
              119,
              213,
              158
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                52.0,
                119.0
              ],
              [
                213.0,
                119.0
              ],
              [
                213.0,
                158.0
              ],
              [
                52.0,
                158.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "883",
            "block_bbox": [
              965,
              116,
              1026,
              149
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                965.0,
                116.0
              ],
              [
                1026.0,
                116.0
              ],
              [
                1026.0,
                149.0
              ],
              [
                965.0,
                149.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "cristalloide",
            "block_bbox": [
              1776,
              113,
              1939,
              147
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1776.0,
                113.0
              ],
              [
                1939.0,
                113.0
              ],
              [
                1939.0,
                147.0
              ],
              [
                1776.0,
                147.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "grand lustre 晶质玻璃餐具和豪华的玻璃制品 4. 晶质玻璃，水晶玻璃：flacon [verre] de cristal 水晶玻璃瓶 [酒杯] / cristal de Bohême 波希米亚玻璃 / lustre en cristal de Venise 威尼斯晶质玻璃釉 / le son clair du cristal heurté 水晶玻璃撞击的清脆声 / boule de cristal d'une voyante 女占卜者的水晶球 5. [用复数] [俗] 洗涤碱，晶碱：faire dissoudre des cristaux dans de l'eau 将晶碱放入水中溶解 / acheter des cristaux 购买洗涤碱 6. [转，诗] 清澈(的水)；晶莹(的冰)，纯洁(的心)：le cristal de l'onde 海水的清澈 / le cristal d'un rire d'enfant 孩子笑声的清脆 / une âme de cristal 圣洁的灵魂 / un cœur de cristal 纯洁的心 / dans le cristal d'une fontaine 在--眼清澈的泉水中 / Les plus hautes cascades déroulent leur nappe de cristal. 最高的瀑布垂下它们晶莹般的水帘。7. [金属] 结晶：cristal unique 单结晶 / méthode du cristal tournant 回转结晶法 / structure interne de cristaux 结晶状内部构造 8. [物，化] cristal liquide 液晶 9. [纸] papier cristal 透明纸 10. [医] cristal violet 结晶紫，甲紫溶液 [皮肤消毒防腐药] 11. [法医] cristaux de Florence 佛罗伦萨结晶 [由碘试剂与精液混合反应而得到赤褐色的结晶]",
            "block_bbox": [
              64,
              172,
              977,
              909
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                64.0,
                172.0
              ],
              [
                977.0,
                172.0
              ],
              [
                977.0,
                909.0
              ],
              [
                64.0,
                909.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "★ cristal à coupe X X 截晶体, X 切割晶片 / cristal à coupe Y Y 形切割晶体 / cristal à harmoniques 泛音晶体 / cristal à mode de torsion 扭型晶体 / crىتىل بىخەۋەر 雙轴晶体 / cristal convertisseur 变频晶体 / cristal d' addition 加成晶体 / cristal de base 基 (质) 晶体 / cristal de précipitation 晶种, 籽晶 / cristal de quartz 石英晶体 / cristal de ségrégation 具有偏析成分的晶体 / cristal de silicium 陶瓷 / cristal de valence 共价晶体 / cristal droit 右旋晶体 / cristal dichroïque 二色晶 / cristal en forme de sapin 树枝形晶体 / cristal fondamental 主晶体 cristal idiochromatique 本质色晶体, 本质光电晶体 / cristal ionique 离子晶体",
            "block_bbox": [
              60,
              912,
              972,
              1320
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                60.0,
                912.0
              ],
              [
                972.0,
                912.0
              ],
              [
                972.0,
                1320.0
              ],
              [
                60.0,
                1320.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallerie [kristalri] n. f. 1. 晶质玻璃器皿制造法或工场 2.\n[集]晶质玻璃器皿",
            "block_bbox": [
              44,
              1319,
              963,
              1405
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                44,
                1319
              ],
              [
                44,
                1404
              ],
              [
                962,
                1404
              ],
              [
                962,
                1319
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristalli- préf. 表示“晶体”的意思, 如: cristalliser 结晶 / cristallinité 结晶性 → cristallo",
            "block_bbox": [
              43,
              1402,
              967,
              1486
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                43,
                1416
              ],
              [
                43,
                1485
              ],
              [
                620,
                1485
              ],
              [
                966,
                1471
              ],
              [
                966,
                1402
              ],
              [
                222,
                1402
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallier, ère [kristalje, εར] I n. 水晶体玻璃雕刻工, 水晶玻璃器皿雕刻工\nⅡ n.m. 放晶质玻璃器皿的橱",
            "block_bbox": [
              43,
              1483,
              967,
              1606
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                43,
                1483
              ],
              [
                43,
                1605
              ],
              [
                515,
                1605
              ],
              [
                578,
                1590
              ],
              [
                956,
                1575
              ],
              [
                966,
                1559
              ],
              [
                966,
                1483
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallière [kristaljɛr] n.f. 1.水晶矿 2.水晶玻璃加工机",
            "block_bbox": [
              43,
              1607,
              901,
              1652
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                43.0,
                1607.0
              ],
              [
                901.0,
                1607.0
              ],
              [
                901.0,
                1652.0
              ],
              [
                43.0,
                1652.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallifère [kristalifər] a. 含水晶体的；terrain cristalifère 含水晶体的土壤",
            "block_bbox": [
              44,
              1649,
              965,
              1733
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                44,
                1663
              ],
              [
                44,
                1732
              ],
              [
                964,
                1732
              ],
              [
                964,
                1649
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallin, e [kristalē, in] I a. 1. 结晶的, 晶状的, 结晶质的: réseau cristallin 晶格 / système cristallin 晶系 / structure cristaline 晶状结构 / imperfection cristalline 不完全结晶 / corps cristallin 晶体 / Le granit est une roche cristaline. 花岗岩是一种结晶岩石。2.【雅, 转】清澈的, 透明的, 晶莹的; 清脆的: des eaux cristallines: 清澈的水 / son cristallin 清脆的声音 / voix cristalline 清亮的嗓音 / la transparence cristalline 晶莹透明 3. massif cristallin 深成岩, 变成晶体状岩体 4.【化】 théorie du champ cristallin 结晶场理论 5.【化】 zones cristallines 结晶带",
            "block_bbox": [
              43,
              1729,
              968,
              2142
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                43,
                1745
              ],
              [
                54,
                2141
              ],
              [
                852,
                2141
              ],
              [
                967,
                2126
              ],
              [
                967,
                1729
              ],
              [
                54,
                1729
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. m. [解] (眼球的) 水晶体: Suivant la courbure du cristallin, l'œil est dit myope, hypermérope, presbyte, astigmate. 根据眼球的曲度, 人的眼睛可分近视眼、远视眼、老花眼和散光眼。/ Les réseaux cristallins appartiennent à sept systèmes cristallins: cubique, quadratique, orthorhombique, monoclinique, triclinique, rhomboédrique et heragonal. 晶格归属七大系, 即: 立方晶系、正方晶系、斜方晶系、单斜晶系、三斜晶系、菱面体晶系和六方晶系。",
            "block_bbox": [
              43,
              2138,
              970,
              2470
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                43.0,
                2138.0
              ],
              [
                970.0,
                2138.0
              ],
              [
                970.0,
                2470.0
              ],
              [
                43.0,
                2470.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallinien, ne [kristalinjē, en] a. [解] 水晶体的: fibres\ncristalliniennes 晶体纤维 / astigmatisme cristallinien 晶体散光",
            "block_bbox": [
              46,
              2465,
              970,
              2561
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                46,
                2481
              ],
              [
                46,
                2560
              ],
              [
                969,
                2560
              ],
              [
                969,
                2465
              ],
              [
                424,
                2465
              ],
              [
                403,
                2465
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallinité [kristalinite] n. f. [化]结晶度，结晶性：degré de cristallinité 结晶度",
            "block_bbox": [
              46,
              2550,
              968,
              2637
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                46,
                2568
              ],
              [
                46,
                2636
              ],
              [
                884,
                2636
              ],
              [
                927,
                2636
              ],
              [
                967,
                2636
              ],
              [
                967,
                2550
              ],
              [
                57,
                2550
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallisabilité [kristalizabilité] n. f. 可结晶性\ncristallisable [kristalizabl] a. 可结晶的：Le sucre est cristallisable. 糖是可结晶的。/ substance cristallisable 结晶化物质",
            "block_bbox": [
              43,
              2634,
              963,
              2762
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                43,
                2649
              ],
              [
                43,
                2761
              ],
              [
                391,
                2761
              ],
              [
                392,
                2747
              ],
              [
                962,
                2747
              ],
              [
                952,
                2634
              ],
              [
                340,
                2634
              ],
              [
                307,
                2634
              ],
              [
                128,
                2634
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallisant, e [kristalizā, āt] a. 结晶的，引起结晶作用的；\ncorps cristallisant 结晶体 / propriétés cristallisantes 结晶性能",
            "block_bbox": [
              45,
              2757,
              960,
              2849
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                45,
                2773
              ],
              [
                45,
                2848
              ],
              [
                781,
                2848
              ],
              [
                792,
                2848
              ],
              [
                803,
                2833
              ],
              [
                939,
                2848
              ],
              [
                959,
                2848
              ],
              [
                959,
                2757
              ],
              [
                340,
                2757
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallisateur, trice [kristalizatce; tris] I a. 起结晶作用的\nⅡ n.m. 结晶化装置[器具]\nⅡ n. (思想感情等)明确[具体]的人",
            "block_bbox": [
              45,
              2838,
              958,
              2924
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                45,
                2856
              ],
              [
                45,
                2923
              ],
              [
                957,
                2923
              ],
              [
                957,
                2838
              ],
              [
                56,
                2838
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1028,
              167,
              1566,
              211
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 16,
            "block_polygon_points": [
              [
                1028.0,
                167.0
              ],
              [
                1566.0,
                167.0
              ],
              [
                1566.0,
                211.0
              ],
              [
                1028.0,
                211.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallisation [kristaliza[ɑ]sjō] n. f. 1. 结晶作用, 结晶化, 晶体的出现, 凝固: cristallisation naturelle [artificielle] 天然[人工]晶化 / La cristallisation peut être opérée industriellement par fusion, sublimation, dissolution et évaporation. 工业上可通过溶化、升华、溶解和蒸发等方式进行晶化。/ cristallisation fractionnée 分步结晶; [地质] 分别结晶作用 / eau de cristallisation 结晶水 2. 结晶体: Dans cette grotte, on a trouvé de belles cristallisations. 在这个岩洞里, 人们发现了许多漂亮的结晶体。/ cristallisations sur une vitre 窗玻璃上凝固的霜 3.【转, 雅】(思想感情等的)凝聚, 凝结, 结晶; 明确化, 具体化: Ce projet est la cristallisation de toutes ses idées. 该方案是他全部思想的结晶。/ cristallisation des souvenirs 对往事回忆的结晶 4.【书】(司汤达式的)产生于恋爱中的结晶作用 5.【制糖】助晶工序, 助晶操作\nANT Découvrage à l'art\n\nANT Découvrage à l'art",
            "block_bbox": [
              995,
              210,
              1942,
              812
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1017,
                210
              ],
              [
                995,
                427
              ],
              [
                1006,
                811
              ],
              [
                1931,
                796
              ],
              [
                1941,
                781
              ],
              [
                1941,
                210
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Désagrégation, éparpillement.",
            "block_bbox": [
              1024,
              787,
              1572,
              826
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1024,
                787
              ],
              [
                1024,
                825
              ],
              [
                1571,
                825
              ],
              [
                1571,
                787
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallisé, e [kristalize] a. 1. 结晶的，晶状的：sucre cristallisé 晶状糖 2. [转，雅] (思想感情等) 凝结的，结晶的；明确化了的，具体化的 3. [糕点] fleur cristallisée 花饰糖衣点心 4. [心] intelligence cristallisée 结晶智能",
            "block_bbox": [
              1001,
              825,
              1935,
              989
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1001.0,
                825.0
              ],
              [
                1935.0,
                825.0
              ],
              [
                1935.0,
                989.0
              ],
              [
                1001.0,
                989.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristalliser [kristalize] I v.t. 1. 使结晶；cristalliser du sel par dissolution 用溶解法使盐结晶 / cristalliser du sucre 使糖结晶析出 2.【转，雅】使明确，使具体；使凝聚，使凝结：Les événements ont brusquement cristallisé la menace de guerre (= concrétiser). 一连串的事件使战争的威胁突然变得具体化。/ La nécessité a ainsi cristallisé d'un coup un projet qui restait fluide (= fixer). 一个曾悬而未决的计划因需要而一下子得以确定。/ cristallisér les énergies [les ambitions] 凝聚所有的力量 [愿望] / Ces attaques ont cristallisé la résistance. 这些攻击激起了抵抗。/ Ces deux mots soudain cristallisaient en elle une inquiétude latente. 这两句话猛然间在她的心里化为了潜在的不安。/ une annonce qui cristallisé les mécontentements 一则引起纷纷不满的告示",
            "block_bbox": [
              1003,
              990,
              1939,
              1517
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1003.0,
                990.0
              ],
              [
                1939.0,
                990.0
              ],
              [
                1939.0,
                1517.0
              ],
              [
                1003.0,
                1517.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ v.i. 1.结晶，晶体出现：substance qui cristallise lentement结晶缓慢的物质 / Ce sel cristallise en prismes. 这种盐生成棱柱状晶体。/ Le chlorure de sodium cristallise en cubes assemblés. 氯化钠呈现并合的立方形晶体。2.【转，雅】(思想、感情等)凝结，凝聚；明确化，具体化：Ses rancœurs ont cristallisé en haine. 他所有的哀怨都化为了仇恨。/ Toute sa vie sentimentale a cristallisé autour d'une image maternelle. 她一生的情感集中地体现了一位母亲的形象。",
            "block_bbox": [
              1009,
              1517,
              1935,
              1842
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1009.0,
                1517.0
              ],
              [
                1935.0,
                1517.0
              ],
              [
                1935.0,
                1842.0
              ],
              [
                1009.0,
                1842.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ se cristalliser v. pr. 1. 结晶 2.【转，雅】凝聚，凝结；明确化，具体化：espoirs qui se cristallisent autour d'un chef 寄希望于一位长官 / Les préoccupations des républicains s'étaient cristallisées autour de cette idée: sauver la patrie. 共和党人的忧虑已凝聚成这一主张：拯救祖国。 / Ses espoirs se cristallisent sur ce départ à l'étranger. 他所有的希望均寄托在这次出国上。 / Tout d'un coup, c'était un souvenir que je n'avais pas reçu depuis bien longtemps, qui se cristallisait. 突然，一件我久已忘却了的往事清晰地浮现在我的眼前。",
            "block_bbox": [
              1015,
              1836,
              1936,
              2213
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1015,
                1852
              ],
              [
                1015,
                2212
              ],
              [
                1163,
                2212
              ],
              [
                1206,
                2212
              ],
              [
                1226,
                2212
              ],
              [
                1661,
                2212
              ],
              [
                1861,
                2212
              ],
              [
                1935,
                2197
              ],
              [
                1935,
                1836
              ],
              [
                1291,
                1836
              ],
              [
                1279,
                1836
              ],
              [
                1121,
                1836
              ],
              [
                1110,
                1836
              ],
              [
                1089,
                1836
              ],
              [
                1067,
                1836
              ],
              [
                1026,
                1836
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Déorganiser",
            "block_bbox": [
              1015,
              2212,
              1304,
              2253
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1015.0,
                2212.0
              ],
              [
                1304.0,
                2212.0
              ],
              [
                1304.0,
                2253.0
              ],
              [
                1015.0,
                2253.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallisoir [kristalizwar] n. m. [化]结晶皿, 结晶盘",
            "block_bbox": [
              1005,
              2242,
              1799,
              2290
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1005,
                2242
              ],
              [
                1005,
                2289
              ],
              [
                1460,
                2289
              ],
              [
                1577,
                2289
              ],
              [
                1587,
                2289
              ],
              [
                1778,
                2289
              ],
              [
                1798,
                2289
              ],
              [
                1798,
                2242
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallite [kristalit] n. f. [矿] 雏晶",
            "block_bbox": [
              1002,
              2290,
              1542,
              2335
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1002.0,
                2290.0
              ],
              [
                1542.0,
                2290.0
              ],
              [
                1542.0,
                2335.0
              ],
              [
                1002.0,
                2335.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallique [kristalitik] a. (岩石)含丰富雏晶的",
            "block_bbox": [
              1003,
              2327,
              1743,
              2374
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1003,
                2343
              ],
              [
                1003,
                2373
              ],
              [
                1742,
                2373
              ],
              [
                1742,
                2327
              ],
              [
                1151,
                2327
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallo- préf. 表示“晶体”的意思, 如: cristallochimique 晶体化学的 / cristallographie 结晶学 → cristalli.",
            "block_bbox": [
              1003,
              2367,
              1931,
              2459
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1003,
                2383
              ],
              [
                1003,
                2458
              ],
              [
                1551,
                2458
              ],
              [
                1731,
                2458
              ],
              [
                1825,
                2458
              ],
              [
                1930,
                2443
              ],
              [
                1930,
                2367
              ],
              [
                1046,
                2367
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristalloblastique [kristaloblastik] a. [地质]全变晶质的",
            "block_bbox": [
              1002,
              2450,
              1832,
              2501
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1002.0,
                2463.0
              ],
              [
                1002.0,
                2500.0
              ],
              [
                1161.0,
                2500.0
              ],
              [
                1183.0,
                2500.0
              ],
              [
                1236.0,
                2500.0
              ],
              [
                1247.0,
                2500.0
              ],
              [
                1289.0,
                2500.0
              ],
              [
                1475.1639023492062,
                2486.8106187642225
              ],
              [
                1492.0,
                2500.0
              ],
              [
                1512.0,
                2500.0
              ],
              [
                1524.0,
                2500.0
              ],
              [
                1535.0,
                2488.0
              ],
              [
                1560.1639023492062,
                2486.8106187642225
              ],
              [
                1831.0,
                2488.0
              ],
              [
                1831.0,
                2450.0
              ],
              [
                1247.0,
                2450.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallochimie [kristalojimi] n. m. 结晶化学",
            "block_bbox": [
              1003,
              2494,
              1688,
              2542
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1003,
                2494
              ],
              [
                1003,
                2541
              ],
              [
                1687,
                2541
              ],
              [
                1687,
                2494
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallochimique [kristalofimik] a. 结晶化学的",
            "block_bbox": [
              1002,
              2534,
              1719,
              2580
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1002,
                2534
              ],
              [
                1002,
                2579
              ],
              [
                1655,
                2579
              ],
              [
                1718,
                2564
              ],
              [
                1718,
                2534
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallogenèse [kristaloz(ə)nəz, kristalozenz] n. f. 结晶发生学 (= cristallogénie)",
            "block_bbox": [
              1002,
              2570,
              1933,
              2662
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1932,
                2570
              ],
              [
                1542,
                2570
              ],
              [
                1002,
                2586
              ],
              [
                1002,
                2661
              ],
              [
                1700,
                2661
              ],
              [
                1711,
                2661
              ],
              [
                1731,
                2661
              ],
              [
                1912,
                2661
              ],
              [
                1932,
                2661
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallogénie [kristalozeni] n. f. 结晶发生学 (= cristallo-genèse)",
            "block_bbox": [
              1003,
              2653,
              1933,
              2744
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1003,
                2653
              ],
              [
                1003,
                2743
              ],
              [
                1150,
                2743
              ],
              [
                1151,
                2728
              ],
              [
                1932,
                2728
              ],
              [
                1932,
                2653
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallographie [kristalografi] n.f. 结晶学",
            "block_bbox": [
              1004,
              2737,
              1658,
              2783
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1004,
                2782
              ],
              [
                1647,
                2782
              ],
              [
                1657,
                2767
              ],
              [
                1657,
                2737
              ],
              [
                1121,
                2737
              ],
              [
                1004,
                2753
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristallographique [kristalografik] a. 结晶学的",
            "block_bbox": [
              1003,
              2778,
              1707,
              2824
            ],
            "block_id": 35,
            "block_order": 33,
            "group_id": 35,
            "block_polygon_points": [
              [
                1003,
                2778
              ],
              [
                1003,
                2823
              ],
              [
                1643,
                2823
              ],
              [
                1706,
                2808
              ],
              [
                1706,
                2778
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristalloidal, ale [kristaloidal] (pl. ~ aux) a. [化]晶质的",
            "block_bbox": [
              1004,
              2815,
              1898,
              2873
            ],
            "block_id": 36,
            "block_order": 34,
            "group_id": 36,
            "block_polygon_points": [
              [
                1004,
                2872
              ],
              [
                1340,
                2872
              ],
              [
                1352,
                2872
              ],
              [
                1445,
                2872
              ],
              [
                1887,
                2858
              ],
              [
                1897,
                2815
              ],
              [
                1720,
                2815
              ],
              [
                1708,
                2815
              ],
              [
                1604,
                2815
              ],
              [
                1529,
                2815
              ],
              [
                1488,
                2815
              ],
              [
                1477,
                2815
              ],
              [
                1436,
                2815
              ],
              [
                1004,
                2830
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "cristalloïde [kristaloïd] Ⅰ a. 【古风】似晶的，结晶状的",
            "block_bbox": [
              1003,
              2861,
              1804,
              2907
            ],
            "block_id": 37,
            "block_order": 35,
            "group_id": 37,
            "block_polygon_points": [
              [
                1003,
                2877
              ],
              [
                1003,
                2906
              ],
              [
                1803,
                2906
              ],
              [
                1803,
                2861
              ],
              [
                1288,
                2861
              ],
              [
                1192,
                2861
              ],
              [
                1162,
                2861
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6022416353225708,
              "coordinate": [
                52,
                119,
                213,
                158
              ],
              "order": null,
              "polygon_points": [
                [
                  52.0,
                  119.0
                ],
                [
                  213.0,
                  119.0
                ],
                [
                  213.0,
                  158.0
                ],
                [
                  52.0,
                  158.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.5536548495292664,
              "coordinate": [
                965,
                116,
                1026,
                149
              ],
              "order": null,
              "polygon_points": [
                [
                  965.0,
                  116.0
                ],
                [
                  1026.0,
                  116.0
                ],
                [
                  1026.0,
                  149.0
                ],
                [
                  965.0,
                  149.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7866436243057251,
              "coordinate": [
                1776,
                113,
                1939,
                147
              ],
              "order": null,
              "polygon_points": [
                [
                  1776.0,
                  113.0
                ],
                [
                  1939.0,
                  113.0
                ],
                [
                  1939.0,
                  147.0
                ],
                [
                  1776.0,
                  147.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7207013964653015,
              "coordinate": [
                64,
                172,
                977,
                909
              ],
              "order": 1,
              "polygon_points": [
                [
                  64.0,
                  172.0
                ],
                [
                  977.0,
                  172.0
                ],
                [
                  977.0,
                  909.0
                ],
                [
                  64.0,
                  909.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7519224286079407,
              "coordinate": [
                60,
                912,
                972,
                1320
              ],
              "order": 2,
              "polygon_points": [
                [
                  60.0,
                  912.0
                ],
                [
                  972.0,
                  912.0
                ],
                [
                  972.0,
                  1320.0
                ],
                [
                  60.0,
                  1320.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8483912944793701,
              "coordinate": [
                44,
                1319,
                963,
                1405
              ],
              "order": 3,
              "polygon_points": [
                [
                  44,
                  1319
                ],
                [
                  44,
                  1404
                ],
                [
                  962,
                  1404
                ],
                [
                  962,
                  1319
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8533002734184265,
              "coordinate": [
                43,
                1402,
                967,
                1486
              ],
              "order": 4,
              "polygon_points": [
                [
                  43,
                  1416
                ],
                [
                  43,
                  1485
                ],
                [
                  620,
                  1485
                ],
                [
                  966,
                  1471
                ],
                [
                  966,
                  1402
                ],
                [
                  222,
                  1402
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8151549696922302,
              "coordinate": [
                43,
                1483,
                967,
                1606
              ],
              "order": 5,
              "polygon_points": [
                [
                  43,
                  1483
                ],
                [
                  43,
                  1605
                ],
                [
                  515,
                  1605
                ],
                [
                  578,
                  1590
                ],
                [
                  956,
                  1575
                ],
                [
                  966,
                  1559
                ],
                [
                  966,
                  1483
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7210596203804016,
              "coordinate": [
                43,
                1607,
                901,
                1652
              ],
              "order": 6,
              "polygon_points": [
                [
                  43.0,
                  1607.0
                ],
                [
                  901.0,
                  1607.0
                ],
                [
                  901.0,
                  1652.0
                ],
                [
                  43.0,
                  1652.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8191682696342468,
              "coordinate": [
                44,
                1649,
                965,
                1733
              ],
              "order": 7,
              "polygon_points": [
                [
                  44,
                  1663
                ],
                [
                  44,
                  1732
                ],
                [
                  964,
                  1732
                ],
                [
                  964,
                  1649
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9093089699745178,
              "coordinate": [
                43,
                1729,
                968,
                2142
              ],
              "order": 8,
              "polygon_points": [
                [
                  43,
                  1745
                ],
                [
                  54,
                  2141
                ],
                [
                  852,
                  2141
                ],
                [
                  967,
                  2126
                ],
                [
                  967,
                  1729
                ],
                [
                  54,
                  1729
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8942772150039673,
              "coordinate": [
                43,
                2138,
                970,
                2470
              ],
              "order": 9,
              "polygon_points": [
                [
                  43.0,
                  2138.0
                ],
                [
                  970.0,
                  2138.0
                ],
                [
                  970.0,
                  2470.0
                ],
                [
                  43.0,
                  2470.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5489259362220764,
              "coordinate": [
                46,
                2465,
                970,
                2561
              ],
              "order": 10,
              "polygon_points": [
                [
                  46,
                  2481
                ],
                [
                  46,
                  2560
                ],
                [
                  969,
                  2560
                ],
                [
                  969,
                  2465
                ],
                [
                  424,
                  2465
                ],
                [
                  403,
                  2465
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3624378442764282,
              "coordinate": [
                46,
                2550,
                968,
                2637
              ],
              "order": 11,
              "polygon_points": [
                [
                  46,
                  2568
                ],
                [
                  46,
                  2636
                ],
                [
                  884,
                  2636
                ],
                [
                  927,
                  2636
                ],
                [
                  967,
                  2636
                ],
                [
                  967,
                  2550
                ],
                [
                  57,
                  2550
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4414365291595459,
              "coordinate": [
                45,
                2631,
                750,
                2680
              ],
              "order": 12,
              "polygon_points": [
                [
                  45,
                  2648
                ],
                [
                  45,
                  2679
                ],
                [
                  749,
                  2679
                ],
                [
                  749,
                  2631
                ],
                [
                  172,
                  2631
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5176839828491211,
              "coordinate": [
                43,
                2634,
                963,
                2762
              ],
              "order": 13,
              "polygon_points": [
                [
                  43,
                  2649
                ],
                [
                  43,
                  2761
                ],
                [
                  391,
                  2761
                ],
                [
                  392,
                  2747
                ],
                [
                  962,
                  2747
                ],
                [
                  952,
                  2634
                ],
                [
                  340,
                  2634
                ],
                [
                  307,
                  2634
                ],
                [
                  128,
                  2634
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5493413805961609,
              "coordinate": [
                45,
                2757,
                960,
                2849
              ],
              "order": 14,
              "polygon_points": [
                [
                  45,
                  2773
                ],
                [
                  45,
                  2848
                ],
                [
                  781,
                  2848
                ],
                [
                  792,
                  2848
                ],
                [
                  803,
                  2833
                ],
                [
                  939,
                  2848
                ],
                [
                  959,
                  2848
                ],
                [
                  959,
                  2757
                ],
                [
                  340,
                  2757
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4581708610057831,
              "coordinate": [
                45,
                2838,
                958,
                2924
              ],
              "order": 15,
              "polygon_points": [
                [
                  45,
                  2856
                ],
                [
                  45,
                  2923
                ],
                [
                  957,
                  2923
                ],
                [
                  957,
                  2838
                ],
                [
                  56,
                  2838
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7144498229026794,
              "coordinate": [
                1028,
                167,
                1566,
                211
              ],
              "order": 16,
              "polygon_points": [
                [
                  1028.0,
                  167.0
                ],
                [
                  1566.0,
                  167.0
                ],
                [
                  1566.0,
                  211.0
                ],
                [
                  1028.0,
                  211.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.91352778673172,
              "coordinate": [
                995,
                210,
                1942,
                812
              ],
              "order": 17,
              "polygon_points": [
                [
                  1017,
                  210
                ],
                [
                  995,
                  427
                ],
                [
                  1006,
                  811
                ],
                [
                  1931,
                  796
                ],
                [
                  1941,
                  781
                ],
                [
                  1941,
                  210
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3520579934120178,
              "coordinate": [
                1024,
                787,
                1572,
                826
              ],
              "order": 18,
              "polygon_points": [
                [
                  1024,
                  787
                ],
                [
                  1024,
                  825
                ],
                [
                  1571,
                  825
                ],
                [
                  1571,
                  787
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8663185834884644,
              "coordinate": [
                1001,
                825,
                1935,
                989
              ],
              "order": 19,
              "polygon_points": [
                [
                  1001.0,
                  825.0
                ],
                [
                  1935.0,
                  825.0
                ],
                [
                  1935.0,
                  989.0
                ],
                [
                  1001.0,
                  989.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8926110863685608,
              "coordinate": [
                1003,
                990,
                1939,
                1517
              ],
              "order": 20,
              "polygon_points": [
                [
                  1003.0,
                  990.0
                ],
                [
                  1939.0,
                  990.0
                ],
                [
                  1939.0,
                  1517.0
                ],
                [
                  1003.0,
                  1517.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7714170217514038,
              "coordinate": [
                1009,
                1517,
                1935,
                1842
              ],
              "order": 21,
              "polygon_points": [
                [
                  1009.0,
                  1517.0
                ],
                [
                  1935.0,
                  1517.0
                ],
                [
                  1935.0,
                  1842.0
                ],
                [
                  1009.0,
                  1842.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8135259747505188,
              "coordinate": [
                1015,
                1836,
                1936,
                2213
              ],
              "order": 22,
              "polygon_points": [
                [
                  1015,
                  1852
                ],
                [
                  1015,
                  2212
                ],
                [
                  1163,
                  2212
                ],
                [
                  1206,
                  2212
                ],
                [
                  1226,
                  2212
                ],
                [
                  1661,
                  2212
                ],
                [
                  1861,
                  2212
                ],
                [
                  1935,
                  2197
                ],
                [
                  1935,
                  1836
                ],
                [
                  1291,
                  1836
                ],
                [
                  1279,
                  1836
                ],
                [
                  1121,
                  1836
                ],
                [
                  1110,
                  1836
                ],
                [
                  1089,
                  1836
                ],
                [
                  1067,
                  1836
                ],
                [
                  1026,
                  1836
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.35332390666007996,
              "coordinate": [
                1015,
                2212,
                1304,
                2253
              ],
              "order": 23,
              "polygon_points": [
                [
                  1015.0,
                  2212.0
                ],
                [
                  1304.0,
                  2212.0
                ],
                [
                  1304.0,
                  2253.0
                ],
                [
                  1015.0,
                  2253.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5839737057685852,
              "coordinate": [
                1005,
                2242,
                1799,
                2290
              ],
              "order": 24,
              "polygon_points": [
                [
                  1005,
                  2242
                ],
                [
                  1005,
                  2289
                ],
                [
                  1460,
                  2289
                ],
                [
                  1577,
                  2289
                ],
                [
                  1587,
                  2289
                ],
                [
                  1778,
                  2289
                ],
                [
                  1798,
                  2289
                ],
                [
                  1798,
                  2242
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.521959125995636,
              "coordinate": [
                1002,
                2290,
                1542,
                2335
              ],
              "order": 25,
              "polygon_points": [
                [
                  1002.0,
                  2290.0
                ],
                [
                  1542.0,
                  2290.0
                ],
                [
                  1542.0,
                  2335.0
                ],
                [
                  1002.0,
                  2335.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6525713205337524,
              "coordinate": [
                1003,
                2327,
                1743,
                2374
              ],
              "order": 26,
              "polygon_points": [
                [
                  1003,
                  2343
                ],
                [
                  1003,
                  2373
                ],
                [
                  1742,
                  2373
                ],
                [
                  1742,
                  2327
                ],
                [
                  1151,
                  2327
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7787010073661804,
              "coordinate": [
                1003,
                2367,
                1931,
                2459
              ],
              "order": 27,
              "polygon_points": [
                [
                  1003,
                  2383
                ],
                [
                  1003,
                  2458
                ],
                [
                  1551,
                  2458
                ],
                [
                  1731,
                  2458
                ],
                [
                  1825,
                  2458
                ],
                [
                  1930,
                  2443
                ],
                [
                  1930,
                  2367
                ],
                [
                  1046,
                  2367
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5099371671676636,
              "coordinate": [
                1002,
                2450,
                1832,
                2501
              ],
              "order": 28,
              "polygon_points": [
                [
                  1002.0,
                  2463.0
                ],
                [
                  1002.0,
                  2500.0
                ],
                [
                  1161.0,
                  2500.0
                ],
                [
                  1183.0,
                  2500.0
                ],
                [
                  1236.0,
                  2500.0
                ],
                [
                  1247.0,
                  2500.0
                ],
                [
                  1289.0,
                  2500.0
                ],
                [
                  1475.1639023492062,
                  2486.8106187642225
                ],
                [
                  1492.0,
                  2500.0
                ],
                [
                  1512.0,
                  2500.0
                ],
                [
                  1524.0,
                  2500.0
                ],
                [
                  1535.0,
                  2488.0
                ],
                [
                  1560.1639023492062,
                  2486.8106187642225
                ],
                [
                  1831.0,
                  2488.0
                ],
                [
                  1831.0,
                  2450.0
                ],
                [
                  1247.0,
                  2450.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4694010615348816,
              "coordinate": [
                1003,
                2494,
                1688,
                2542
              ],
              "order": 29,
              "polygon_points": [
                [
                  1003,
                  2494
                ],
                [
                  1003,
                  2541
                ],
                [
                  1687,
                  2541
                ],
                [
                  1687,
                  2494
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6251943111419678,
              "coordinate": [
                1002,
                2534,
                1719,
                2580
              ],
              "order": 30,
              "polygon_points": [
                [
                  1002,
                  2534
                ],
                [
                  1002,
                  2579
                ],
                [
                  1655,
                  2579
                ],
                [
                  1718,
                  2564
                ],
                [
                  1718,
                  2534
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7705109119415283,
              "coordinate": [
                1002,
                2570,
                1933,
                2662
              ],
              "order": 31,
              "polygon_points": [
                [
                  1932,
                  2570
                ],
                [
                  1542,
                  2570
                ],
                [
                  1002,
                  2586
                ],
                [
                  1002,
                  2661
                ],
                [
                  1700,
                  2661
                ],
                [
                  1711,
                  2661
                ],
                [
                  1731,
                  2661
                ],
                [
                  1912,
                  2661
                ],
                [
                  1932,
                  2661
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7208133339881897,
              "coordinate": [
                1003,
                2653,
                1933,
                2744
              ],
              "order": 32,
              "polygon_points": [
                [
                  1003,
                  2653
                ],
                [
                  1003,
                  2743
                ],
                [
                  1150,
                  2743
                ],
                [
                  1151,
                  2728
                ],
                [
                  1932,
                  2728
                ],
                [
                  1932,
                  2653
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4996362030506134,
              "coordinate": [
                1004,
                2737,
                1658,
                2783
              ],
              "order": 33,
              "polygon_points": [
                [
                  1004,
                  2782
                ],
                [
                  1647,
                  2782
                ],
                [
                  1657,
                  2767
                ],
                [
                  1657,
                  2737
                ],
                [
                  1121,
                  2737
                ],
                [
                  1004,
                  2753
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5597714781761169,
              "coordinate": [
                1003,
                2778,
                1707,
                2824
              ],
              "order": 34,
              "polygon_points": [
                [
                  1003,
                  2778
                ],
                [
                  1003,
                  2823
                ],
                [
                  1643,
                  2823
                ],
                [
                  1706,
                  2808
                ],
                [
                  1706,
                  2778
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5196226239204407,
              "coordinate": [
                1004,
                2815,
                1898,
                2873
              ],
              "order": 35,
              "polygon_points": [
                [
                  1004,
                  2872
                ],
                [
                  1340,
                  2872
                ],
                [
                  1352,
                  2872
                ],
                [
                  1445,
                  2872
                ],
                [
                  1887,
                  2858
                ],
                [
                  1897,
                  2815
                ],
                [
                  1720,
                  2815
                ],
                [
                  1708,
                  2815
                ],
                [
                  1604,
                  2815
                ],
                [
                  1529,
                  2815
                ],
                [
                  1488,
                  2815
                ],
                [
                  1477,
                  2815
                ],
                [
                  1436,
                  2815
                ],
                [
                  1004,
                  2830
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4911311864852905,
              "coordinate": [
                1003,
                2861,
                1804,
                2907
              ],
              "order": 36,
              "polygon_points": [
                [
                  1003,
                  2877
                ],
                [
                  1003,
                  2906
                ],
                [
                  1803,
                  2906
                ],
                [
                  1803,
                  2861
                ],
                [
                  1288,
                  2861
                ],
                [
                  1192,
                  2861
                ],
                [
                  1162,
                  2861
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "grand lustre 晶质玻璃餐具和豪华的玻璃制品 4. 晶质玻璃，水晶玻璃：flacon [verre] de cristal 水晶玻璃瓶 [酒杯] / cristal de Bohême 波希米亚玻璃 / lustre en cristal de Venise 威尼斯晶质玻璃釉 / le son clair du cristal heurté 水晶玻璃撞击的清脆声 / boule de cristal d'une voyante 女占卜者的水晶球 5. [用复数] [俗] 洗涤碱，晶碱：faire dissoudre des cristaux dans de l'eau 将晶碱放入水中溶解 / acheter des cristaux 购买洗涤碱 6. [转，诗] 清澈(的水)；晶莹(的冰)，纯洁(的心)：le cristal de l'onde 海水的清澈 / le cristal d'un rire d'enfant 孩子笑声的清脆 / une âme de cristal 圣洁的灵魂 / un cœur de cristal 纯洁的心 / dans le cristal d'une fontaine 在--眼清澈的泉水中 / Les plus hautes cascades déroulent leur nappe de cristal. 最高的瀑布垂下它们晶莹般的水帘。7. [金属] 结晶：cristal unique 单结晶 / méthode du cristal tournant 回转结晶法 / structure interne de cristaux 结晶状内部构造 8. [物，化] cristal liquide 液晶 9. [纸] papier cristal 透明纸 10. [医] cristal violet 结晶紫，甲紫溶液 [皮肤消毒防腐药] 11. [法医] cristaux de Florence 佛罗伦萨结晶 [由碘试剂与精液混合反应而得到赤褐色的结晶]\n\n★ cristal à coupe X X 截晶体, X 切割晶片 / cristal à coupe Y Y 形切割晶体 / cristal à harmoniques 泛音晶体 / cristal à mode de torsion 扭型晶体 / crىتىل بىخەۋەر 雙轴晶体 / cristal convertisseur 变频晶体 / cristal d' addition 加成晶体 / cristal de base 基 (质) 晶体 / cristal de précipitation 晶种, 籽晶 / cristal de quartz 石英晶体 / cristal de ségrégation 具有偏析成分的晶体 / cristal de silicium 陶瓷 / cristal de valence 共价晶体 / cristal droit 右旋晶体 / cristal dichroïque 二色晶 / cristal en forme de sapin 树枝形晶体 / cristal fondamental 主晶体 cristal idiochromatique 本质色晶体, 本质光电晶体 / cristal ionique 离子晶体\n\ncristallerie [kristalri] n. f. 1. 晶质玻璃器皿制造法或工场 2.\n\n[集]晶质玻璃器皿\n\ncristalli- préf. 表示“晶体”的意思, 如: cristalliser 结晶 / cristallinité 结晶性 → cristallo\n\ncristallier, ère [kristalje, εར] I n. 水晶体玻璃雕刻工, 水晶玻璃器皿雕刻工\n\nⅡ n.m. 放晶质玻璃器皿的橱\n\ncristallière [kristaljɛr] n.f. 1.水晶矿 2.水晶玻璃加工机\n\ncristallifère [kristalifər] a. 含水晶体的；terrain cristalifère 含水晶体的土壤\n\ncristallin, e [kristalē, in] I a. 1. 结晶的, 晶状的, 结晶质的: réseau cristallin 晶格 / système cristallin 晶系 / structure cristaline 晶状结构 / imperfection cristalline 不完全结晶 / corps cristallin 晶体 / Le granit est une roche cristaline. 花岗岩是一种结晶岩石。2.【雅, 转】清澈的, 透明的, 晶莹的; 清脆的: des eaux cristallines: 清澈的水 / son cristallin 清脆的声音 / voix cristalline 清亮的嗓音 / la transparence cristalline 晶莹透明 3. massif cristallin 深成岩, 变成晶体状岩体 4.【化】 théorie du champ cristallin 结晶场理论 5.【化】 zones cristallines 结晶带\n\nⅡ n. m. [解] (眼球的) 水晶体: Suivant la courbure du cristallin, l'œil est dit myope, hypermérope, presbyte, astigmate. 根据眼球的曲度, 人的眼睛可分近视眼、远视眼、老花眼和散光眼。/ Les réseaux cristallins appartiennent à sept systèmes cristallins: cubique, quadratique, orthorhombique, monoclinique, triclinique, rhomboédrique et heragonal. 晶格归属七大系, 即: 立方晶系、正方晶系、斜方晶系、单斜晶系、三斜晶系、菱面体晶系和六方晶系。\n\ncristallinien, ne [kristalinjē, en] a. [解] 水晶体的: fibres\n\ncristalliniennes 晶体纤维 / astigmatisme cristallinien 晶体散光\n\ncristallinité [kristalinite] n. f. [化]结晶度，结晶性：degré de cristallinité 结晶度\n\ncristallisabilité [kristalizabilité] n. f. 可结晶性\n\ncristallisable [kristalizabl] a. 可结晶的：Le sucre est cristallisable. 糖是可结晶的。/ substance cristallisable 结晶化物质\n\ncristallisant, e [kristalizā, āt] a. 结晶的，引起结晶作用的；\n\ncorps cristallisant 结晶体 / propriétés cristallisantes 结晶性能\n\ncristallisateur, trice [kristalizatce; tris] I a. 起结晶作用的\n\nⅡ n.m. 结晶化装置[器具]\n\nⅡ n. (思想感情等)明确[具体]的人\n\n\n\ncristallisation [kristaliza[ɑ]sjō] n. f. 1. 结晶作用, 结晶化, 晶体的出现, 凝固: cristallisation naturelle [artificielle] 天然[人工]晶化 / La cristallisation peut être opérée industriellement par fusion, sublimation, dissolution et évaporation. 工业上可通过溶化、升华、溶解和蒸发等方式进行晶化。/ cristallisation fractionnée 分步结晶; [地质] 分别结晶作用 / eau de cristallisation 结晶水 2. 结晶体: Dans cette grotte, on a trouvé de belles cristallisations. 在这个岩洞里, 人们发现了许多漂亮的结晶体。/ cristallisations sur une vitre 窗玻璃上凝固的霜 3.【转, 雅】(思想感情等的)凝聚, 凝结, 结晶; 明确化, 具体化: Ce projet est la cristallisation de toutes ses idées. 该方案是他全部思想的结晶。/ cristallisation des souvenirs 对往事回忆的结晶 4.【书】(司汤达式的)产生于恋爱中的结晶作用 5.【制糖】助晶工序, 助晶操作\n\nANT Découvrage à l'art\n\nANT Découvrage à l'art\n\nANT. Désagrégation, éparpillement.\n\ncristallisé, e [kristalize] a. 1. 结晶的，晶状的：sucre cristallisé 晶状糖 2. [转，雅] (思想感情等) 凝结的，结晶的；明确化了的，具体化的 3. [糕点] fleur cristallisée 花饰糖衣点心 4. [心] intelligence cristallisée 结晶智能\n\ncristalliser [kristalize] I v.t. 1. 使结晶；cristalliser du sel par dissolution 用溶解法使盐结晶 / cristalliser du sucre 使糖结晶析出 2.【转，雅】使明确，使具体；使凝聚，使凝结：Les événements ont brusquement cristallisé la menace de guerre (= concrétiser). 一连串的事件使战争的威胁突然变得具体化。/ La nécessité a ainsi cristallisé d'un coup un projet qui restait fluide (= fixer). 一个曾悬而未决的计划因需要而一下子得以确定。/ cristallisér les énergies [les ambitions] 凝聚所有的力量 [愿望] / Ces attaques ont cristallisé la résistance. 这些攻击激起了抵抗。/ Ces deux mots soudain cristallisaient en elle une inquiétude latente. 这两句话猛然间在她的心里化为了潜在的不安。/ une annonce qui cristallisé les mécontentements 一则引起纷纷不满的告示\n\nⅡ v.i. 1.结晶，晶体出现：substance qui cristallise lentement结晶缓慢的物质 / Ce sel cristallise en prismes. 这种盐生成棱柱状晶体。/ Le chlorure de sodium cristallise en cubes assemblés. 氯化钠呈现并合的立方形晶体。2.【转，雅】(思想、感情等)凝结，凝聚；明确化，具体化：Ses rancœurs ont cristallisé en haine. 他所有的哀怨都化为了仇恨。/ Toute sa vie sentimentale a cristallisé autour d'une image maternelle. 她一生的情感集中地体现了一位母亲的形象。\n\nⅡ se cristalliser v. pr. 1. 结晶 2.【转，雅】凝聚，凝结；明确化，具体化：espoirs qui se cristallisent autour d'un chef 寄希望于一位长官 / Les préoccupations des républicains s'étaient cristallisées autour de cette idée: sauver la patrie. 共和党人的忧虑已凝聚成这一主张：拯救祖国。 / Ses espoirs se cristallisent sur ce départ à l'étranger. 他所有的希望均寄托在这次出国上。 / Tout d'un coup, c'était un souvenir que je n'avais pas reçu depuis bien longtemps, qui se cristallisait. 突然，一件我久已忘却了的往事清晰地浮现在我的眼前。\n\nANT. Déorganiser\n\ncristallisoir [kristalizwar] n. m. [化]结晶皿, 结晶盘\n\ncristallite [kristalit] n. f. [矿] 雏晶\n\ncristallique [kristalitik] a. (岩石)含丰富雏晶的\n\ncristallo- préf. 表示“晶体”的意思, 如: cristallochimique 晶体化学的 / cristallographie 结晶学 → cristalli.\n\ncristalloblastique [kristaloblastik] a. [地质]全变晶质的\n\ncristallochimie [kristalojimi] n. m. 结晶化学\n\ncristallochimique [kristalofimik] a. 结晶化学的\n\ncristallogenèse [kristaloz(ə)nəz, kristalozenz] n. f. 结晶发生学 (= cristallogénie)\n\ncristallogénie [kristalozeni] n. f. 结晶发生学 (= cristallo-genèse)\n\ncristallographie [kristalografi] n.f. 结晶学\n\ncristallographique [kristalografik] a. 结晶学的\n\ncristalloidal, ale [kristaloidal] (pl. ~ aux) a. [化]晶质的\n\ncristalloïde [kristaloïd] Ⅰ a. 【古风】似晶的，结晶状的",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//93422a8e-993f-42c9-a05d-0765efa4789c/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A35%3A01Z%2F-1%2F%2Fa6ab3d4a3f38ecaadb544ef012f6650d07aa966bf538501fbc19ee3944376e77"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//93422a8e-993f-42c9-a05d-0765efa4789c/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A35%3A01Z%2F-1%2F%2Fe2d0c6c0b48b980f1a35bf72cad45fcf7d1c67995a8c310e4e3faae672873848"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//93422a8e-993f-42c9-a05d-0765efa4789c/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A35%3A01Z%2F-1%2F%2F6b218333c511f4c5e6ab254bc936dd6ddb4fbe595d9b13a3240e8330f10c7fce"
  ]
}